uuid: fe1bde23-489a-4dab-a702-87b7d6517b61
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Persönliches Kontaktformular'
recipients: {  }
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
